filename = 'AirHop-v21.1.0-1.21.1-NeoForge.jar'
name = 'Air Hop'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v21.1.0-1.21.1-NeoForge'

[download]
hash = '3894c6e8dade22e987171923555abceebcbea2d08862b736e2e48ceef96437279eec04056e43e04fe97a850bce1f67f521dcc07a34a4d11baf4ad30bcb07d980'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/g1eaCZgs/versions/jKt2foO0/AirHop-v21.1.0-1.21.1-NeoForge.jar'

[update.modrinth]
mod-id = 'g1eaCZgs'
version = 'jKt2foO0'

[[x-prismlauncher-dependencies]]
addonId = 'QAGBst4M'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = '5WeWGLoJ'
type = 'OPTIONAL'